BP5DBG(1)

NAME
bp5dbg - ADIOS2 utility

DESCRIPTION
usage: bp5dbg [-h] [--verbose] [--no-indextable] [--no-metadata]

    [--no-metametadata] [--no-data] FILE

  positional arguments:

FILE
    Name of the input file (.bp, .bp/md.idx, .bp/md.0 or .bp/data.XXX)

  options:

-h, --help
    show this help message and exit

--verbose, -v
    More verbosity

--no-indextable, -x
    Do not print index table md.idx

--no-metadata, -m
    Do not print metadata md.0

--no-metametadata, -M
    Do not print meta-metadata mmd.0

--no-data, -d
    Do not print data data.*